|  | Home | Documentation | wst__EntropyType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wst__EntropyType Struct Reference

Imported complexType "http://docs.oasis-open.org/ws-sx/ws-trust/200512/":EntropyType from typemap "WS/WS-typemap.dat". More...

`#include <wst.h>`

Collaboration diagram for wst__EntropyType:
[legend]

## Public Attributes
struct wst__BinarySecretType * | BinarySecret

## Detailed Description

Imported complexType "http://docs.oasis-open.org/ws-sx/ws-trust/200512/":EntropyType from typemap "WS/WS-typemap.dat".

## Member Data Documentation

struct wst__BinarySecretType* wst__EntropyType::BinarySecret

The documentation for this struct was generated from the following file:

- wst.h